.phrase-container .divPhrase{
    margin-top: 5px;
    position: relative;
    white-space: pre-line;
}
.query-response-header.row {
    border-bottom: 1px solid #ced4da;
}
.row [class*="col"]{
    padding: 0px;
}
.row.intent-query{
    border-bottom: 1px solid #ced4da;
    margin-top: 15px;
    padding-bottom:20px ;
}
.intent-response{
    margin-top: 15px;
}
.loader-container{
    width: 100%;
    text-align: center;
}
.form-control{
    height: unset;
    padding: .2rem .75rem;
    font-size: 1rem;
}
span.pull-right.removePhrase {
    font-size: 1.6rem;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: -5px;
    cursor: pointer;
}
span.pull-right.removePhrase:hover{
    color: red;
}
/* .intent-custom-scroll{
    height: 19vh;
} */
.query-phrase{
    /* max-height: 19vh!important; */
    height: unset;
}
.data-container{
    font-size: 12px;
}

